QGIS Application - Feature request #12358
Snapping options: avoid intersections missing
2015-03-11 08:28 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 20533
Description

In the new simplified dialog for snapping options, the Avoid intersections checkbox is hidden, and can be selected only when using

the Advanced interface. This is a frequently used option, so it is often (almost always) necessary to use the Advanced interface.
It would probably be better to add it besides the Topological option.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2018-03-06 06:35 PM - Paolo Cavallini
- Resolution set to fixed/implemented

- Status changed from Open to Closed
- Description updated

In the new interface for QGIS 3 the option is clearly available.
